/*
 Theme Name:     Fortuna Child
 Description:    Fortuna Child Theme
 Author:         BlueOwlCreative
 Template:       fortuna

*/
 
@import url("../fortuna/style.css");
 
 

/* Theme customization starts here */

/*Bootstrap Timeline*/
.timeline {
    list-style: none;
    padding: 20px 0 20px;
    position: relative;
}

    .timeline:before {
        top: 0;
        bottom: 0;
        position: absolute;
        content: " ";
        width: 3px;
        background-color: #eeeeee;
        left: 50%;
        margin-left: -1.5px;
    }

    .timeline > li {
        margin-bottom: 20px;
        position: relative;
    }

        .timeline > li:before,
        .timeline > li:after {
            content: " ";
            display: table;
        }

        .timeline > li:after {
            clear: both;
        }

        .timeline > li:before,
        .timeline > li:after {
            content: " ";
            display: table;
        }

        .timeline > li:after {
            clear: both;
        }

        .timeline > li > .timeline-panel {
            width: 46%;
            float: left;
            border: 1px solid #d4d4d4;
            border-radius: 2px;
            padding: 20px;
            position: relative;
            -webkit-box-shadow: 0 1px 6px rgba(0, 0, 0, 0.175);
            box-shadow: 0 1px 6px rgba(0, 0, 0, 0.175);
        }

            .timeline > li > .timeline-panel:before {
                position: absolute;
                top: 26px;
                right: -15px;
                display: inline-block;
                border-top: 15px solid transparent;
                border-left: 15px solid #ccc;
                border-right: 0 solid #ccc;
                border-bottom: 15px solid transparent;
                content: " ";
            }

            .timeline > li > .timeline-panel:after {
                position: absolute;
                top: 27px;
                right: -14px;
                display: inline-block;
                border-top: 14px solid transparent;
                border-left: 14px solid #fff;
                border-right: 0 solid #fff;
                border-bottom: 14px solid transparent;
                content: " ";
            }

        .timeline > li > .timeline-badge {
            font-size:14px;
            color: #fff;
            width: 50px;
            height: 50px;
            line-height: 50px;
            text-align: center;
            position: absolute;
            top: 16px;
            left: 50%;
            margin-left: -25px;
            background-color: #999999;
            z-index: 100;
            border-top-right-radius: 50%;
            border-top-left-radius: 50%;
            border-bottom-right-radius: 50%;
            border-bottom-left-radius: 50%;
        }

        .timeline > li.timeline-inverted > .timeline-panel {
            float: right;
        }

            .timeline > li.timeline-inverted > .timeline-panel:before {
                border-left-width: 0;
                border-right-width: 15px;
                left: -15px;
                right: auto;
            }

            .timeline > li.timeline-inverted > .timeline-panel:after {
                border-left-width: 0;
                border-right-width: 14px;
                left: -14px;
                right: auto;
            }

.timeline-badge.primary {
    background-color: #2e6da4 !important;
}

.timeline-badge.success {
    background-color: #3f903f !important;
}

.timeline-badge.warning {
    background-color: #f0ad4e !important;
}

.timeline-badge.danger {
    background-color: #d9534f !important;
}

.timeline-badge.info {
    background-color: #5bc0de !important;
}

.timeline-title {
    margin-top: 0;
    color: inherit;
}

.timeline-body > p,
.timeline-body > ul {
    margin-bottom: 0;
}

    .timeline-body > p + p {
        margin-top: 5px;
    }

@media (max-width: 767px) {
    ul.timeline:before {
        left: 40px;
    }

    ul.timeline > li > .timeline-panel {
        width: calc(100% - 90px);
        width: -moz-calc(100% - 90px);
        width: -webkit-calc(100% - 90px);
    }

    ul.timeline > li > .timeline-badge {
        left: 15px;
        margin-left: 0;
        top: 16px;
    }

    ul.timeline > li > .timeline-panel {
        float: right;
    }

        ul.timeline > li > .timeline-panel:before {
            border-left-width: 0;
            border-right-width: 15px;
            left: -15px;
            right: auto;
        }

        ul.timeline > li > .timeline-panel:after {
            border-left-width: 0;
            border-right-width: 14px;
            left: -14px;
            right: auto;
        }

      .join_our , #slide-4-layer-7{
     display:none;
}
}






/** Responsive **/


@media only screen and (max-width:767px){


.tp-parallax-wrap .tp-loop-wrap .tp-mask-wrap
.rev-btn[style]{
font-size:9px !important;
padding:7px !important;
}


.tp-parallax-wrap:nth-child(4) .tp-loop-wrap 
.tp-mask-wrap{
margin-left: 40px !important;
}

.wpb_wrapper .boc_spacing:nth-child(2)[style] {
height: 0px;
}


#footer .container .icons{
margin-top: 100px !important;
}

.titleWrapper{
margin-top:15px;
}
/*zaldy*/
.customize-column .wpb_column .vc_column-inner 
.wpb_wrapper .wpb_single_image .wpb_wrapper 
.vc_single_image-wrapper img {
display: none;
}
.customize-column .wpb_column .vc_column-inner 
.wpb_wrapper .boc_heading {
text-align: center;
}  
.howWeWorkSection .vc_column-inner .wpb_wrapper
 .boc_spacing[style] {
height: 0px !important;
} 
.text-center .otw-sidebar-2 
.widget_wysija .widget_wysija_cont {
    width: 70% !important;
}
#powered{
text-align:center !important;
}
.blog-col-0 {
padding-bottom: 0px;
}
.blog {
padding-bottom: 0px;
}
.section .span_1_of_2 {
margin: 0px !important;
}
.customize-column .wpb_column .vc_column-inner 
.wpb_wrapper .wpb_content_element {
    margin-bottom: 0px;
}
ul.products.list li.product div[itemprop="description"] {
    width: 100% !important;
}
ul.products.list li.product h3 {
width: 100% !important;
}

.vc_col-sm-6{
padding:10px !important;
}

div.wpcf7-validation-errors, div.wpcf7-mail-sent-ok{
width:80% !important;
}


.sendWrapper{
clear:both !important;
}
}

@media only screen and (min-width:768px) and (max-width:991px){

.tp-parallax-wrap .tp-loop-wrap .tp-mask-wrap
.rev-btn[style]{
font-size:11px !important;
padding:10px !important;
}
.tp-parallax-wrap:nth-child(4) .tp-loop-wrap 
.tp-mask-wrap{
margin-left:-25px !important;
}

.vc_col-sm-6 {
    width: 100% !important;
}

.customize-column .vc_col-sm-1 {
    margin-left: 25px !important;
}

.customize-column .vc_col-sm-2 .vc_column-inner 
.wpb_wrapper .boc_heading[style]{
font-size:9px !important;
margin-top:60px !important;
}

.customize-column .vc_col-sm-2:nth-child(6) .vc_column-inner 
.wpb_wrapper .boc_heading[style]{
margin-top:53px !important;
}

.vc_col-sm-3 {
    width: 100% !important;
    margin-bottom: 25px !important;
    text-align: center !important;
}
.vc_col-sm-4 , .vc_col-sm-8 {
    width: 100% !important;
}

.vc_col-sm-8{
text-align:center;
}

.vc_col-sm-6{
padding:20px !important;
}

.pic , .dark_links div[itemprop="description"],
ul.products.list li.product h3{
width:100% !important;
}

.dark_links{
text-align:left !important;
}

.sendWrapper{
clear:both !important;
}


.join_our{
    margin-top: -25px;
    margin-left: -165px;
}

.banner_heading , .banner_heading2{
font-size:14px !important;
}
}

@media only screen and (min-width:992px) and (max-width:1199px){

}

@media only screen and (min-width:1200px){


}